[APW Window Name]
number=21
;Japanese
1=プリンタの追加ウィザード
;English
2=Add Printer Wizard
;French
3=Assistant Ajout d'imprimante
;Italian
4=Installazione guidata stampante
;German
5=Druckerinstallations-Assistent
;Spanish
6=Asistente para agregar impresoras
;Danish
7=Guiden Tilføj printer
;Dutch
8=Wizard Printer toevoegen
;Finnish
9=Ohjattu tulostimen asennus
;Norwegian
10=Veiviser for skriver
;Polish
11=Kreator dodawania drukarki
;Portuguese
12=Assistente para adicionar impressoras
;Swedish
13=Guiden Lägg till skrivare
;SimpleChinese
14=添加打印机向导
;Turkish
15=Yazıcı Ekleme Sihirbazı
;Brazilian Portuguese
16=Assistente para adicionar impressora
;Russian
17=Мастер установки принтера
;Czech
18=Průvodce přidáním tiskárny
;Hungarian
19=Nyomtató hozzáadása varázsló
;Traditional Chinese
20=新增印表機精靈
;Korean
21=프린터 추가 마법사
